html,body {height:100%;width:100%;margin:0;padding:0;font-family:Verdana , "Trebuchet MS", "Times New Roman", Georgia, Arial, serif;font-size:12px;color:#2F4F4F;/* DarkSlateGray */ letter-spacing:1px;}
table#tout {width:100%;height:100%;}
tr,td {margin:0;padding:0;border:0}
#tout td  {background:white;}
#haut {height:auto;}
#gauche {width:120px;}
#mid {padding:0 32px;}
#droite {width:200px;}
#bas {height:50px;/* background:#D3D3D3; */}
td#topmid,td#footmid {text-align:center;}
img, a{outline:none;border:none}
/* Logo */
#logo {margin:auto;letter-spacing:2px;}
#logo h1 {font-size:20px;}
#logo span {}

/* #mid content style */
#mid h1 {color:#8B0000 /*DarkRed*/; font-size:20px; margin: 32px 0  16px 0;}
#mid p {padding-left:16px;}
#mid p:first-letter {font-weight:bold;font-family:"Times New Roman", Times, serif;font-size:130%}


/* Footer mid */
#footmid {color:#a9a9a9;border-top:1px solid #808080;font-size:80%;}
#footmid a:link,#footmid a:visited {color:#a9a9a9;text-decoration:underline;}
#footmid a:hover,#footmid a:active,#footmid a:focus {color:#808080;text-decoration:underline;}

/* General styling */
a:link, a:visited {color:#8B0000;text-decoration:none;}
a:hover, a:active, a:focus {color:	#B22222;text-decoration:none;}
.centre {text-align:center; margin:auto;}
.fl {float:left;}
.fr {float:right;}
.nof {clear:both;}
.b {font-weight:bold;}
.red {color:red;}
.hightlight {font-weight:bold;color:red}
q:lang(fr),q:lang(nl),q:lang(en) { quotes: "«" "»" "'" "'";text-indent:5px}/* ou alors ça &#171; et ça &#187; hardcoded */

/* margins, for images */
.mt {margin:10px 0 0 0}/*  */
.mr {margin:0 10px 0 0}/*  */
.mb {margin:0 0 10px 0}/*  */
.ml {margin: 0 0 0 10px}/*  */
.mtr {margin: 10px 0 0 10px}/*  */
.mrb {margin: 0 10px 10px 0}/*  */
.mrbl {margin:0 10px 10px 10px} /*  right bottom left */
.mtb {margin: 10px 0} /* top and bottom */
.mlr {margin:0 10px} /* left and right */
.mall {margin:10px} /* all 4 of them */

/* Menu */
#menu {margin:0;padding:0;border-bottom:1px solid #808080;/* border-left:1px solid #DDDDDD; */}
#menu a {display:block;}
#menu a:link, #menu a:visited {color:#8B0000;text-decoration:none;}
#menu a:hover, #menu a:active, #menu a:focus {color:#B22222;text-decoration:none;}
#menu img { margin:5px ;}
#menu ul {text-align:left;list-style-type:none;margin:0;padding:0;}
#menu li {padding:7px;background:/* #F6F6F6 */	#E9E9E9;border-left:1px solid #DDDDDD;}
#menu li.cat {margin-top:10px;background:#8B0000;color:#dcdcdc;border-radius: 0px 17px 0px 0px;-moz-border-radius: 0px 17px 0px 0px;-webkit-border-top-right-radius: 17px;border-bottom:1px solid #808080}/* le coin arrondi ne sera pas visible sur .. IE of course. */
.cat h1 {font-weight:bold;font-size:100%;}

/* 
background-color: #AAF;
border-radius: 0px 10px 0px 0px;-moz-border-radius: 0px 10px 0px 0px;-webkit-border-top-right-radius: 10px;

*/